$kind: http-request
url: "{{baseUrl}}organisations/upload-logo"
method: POST
headers:
  Accept: application/json
body:
  type: formdata
  content:
    - type: file
      key: logo
      src: /C:/Users/Space/Downloads/efinanci.jpg
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiOWYwYzUzZDQwYzZmMmIzNzRhNDI1NTEwNmUwOGM2NjA2NjYzYzg5N2Q0NjRlMzc4YjlhMmM0YmQ4YjRkYTg1MDgxYmIxZThkNzMzNjZmODciLCJpYXQiOjE3MjM4MTY4MDQuNTcxNTcxLCJuYmYiOjE3MjM4MTY4MDQuNTcxNTc0LCJleHAiOjE3MjM5MDMyMDMuNjM0NTMsInN1YiI6IjEiLCJzY29wZXMiOltdfQ.IoKDRfDhXWEYOfBbekSJWvLB4KUxYvECk7baZskaM1lrTOKcYpbWD6unBI2HT5PRXJne8faWernwC8p4_h1xbxj2QpW_qHmtWDrAvQ2geRS1A2VbyNYoK5e0cT2FhxxAC7QjyXhTTgM6Ukb-nJan5O0X2eFUdxPx5_BXEzInUye6o9ke_H5hpZn3CxyHfWd5mpylEV-9dGAi3Kqbe3pMZaBSqDYbZJVr17WSNMoIl3r7DP7jvYEgS4YY4ppovnyomB2dqrYova3eHGthzR--mG45kY3mM_sZL50SXOJcgBFjeyw1v0dxM0BP5yOzzuXn4AX7dzSz9XXXhjbrbmCZi7QdN8SOHHjlEvNIf9kOyQSARQsiNwO6xpanIy_WnyGO7CRRJSNiqRBoV2pEcwFLj-x8PEGqtEuGUQQHzs6PB_8q86LF-no_a3M66Oiuyzuy8iG2lWYEmhnczeQ0Ne-T60AK8DaZUAJWkyCYc5ywqfEUTVuSk0f1RA2ctxb2Wc46nwjTyP9pkMt8XEhIn1m-X4wWboV662eq32s8skXT3YmLS_Wm9dOqirnVoXM78QLC52aw5qjs154MffvLwZ2vUECKyLyDsBqpPJWmhDECsxICP11JbMlMWJ0aa29jhY1Xh-dAn0Sj875VQtGxvBVW-6uYQZfHk81N-9jYXFxyqc0
settings:
  disabledSystemHeaders:
    - accept
order: 5000
